<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fahrzeugkaufvertrag / Vehicle Sale Agreement</title>
<!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>

<!-- Popper JS -->
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
<link rel="stylesheet" href="{{url('assets/css/style.css')}}">
<script src="{{url('assets/js/jspdf.min.js')}}"></script>
  <script src="{{url('assets/js/html2canvas.min.js')}}"></script>
  <script src="{{url('assets/js/main.js')}}"></script>
    <style>
        .table td,
        .table th {
            padding: 0.75rem;
            vertical-align: top;
            border-top: 1px solid #000000;
        }
    </style>
</head>

<body>


    <section>
        <div class="container">
          <div id="download_section">
            <div class="row">
                <div class="col-sm-12">
                    <img class="img-fluid pt-5" src="{{url('logo.png')}}" alt="" width="150px">
                </div>
                <div class="col-sm-12 text-right">
                    <h2 class=" my-0 head-section">Bakir Auto</h2>
                    <p class="my-0"><b>Daimlerring 6<br>
                        65205 Wiesbaden - Nordenstadt<br>
                    Deutschland</b></p>
                    <p class="my-0"><b>Phone no:+49 (0)6122 5069990</b></p>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-12 text-center pt-3">
                    <div class="border-top border-bottom border-dark">
                        <p class="font-weight-bold my-2">Fahrzeugkaufvertrag</p>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-6 pt-3">
                    <h6>Zustimmung To:</h6>
                    <h6 class="heading-section"></h6>
                </div>
                <div class="col-sm-6 text-right">
                    {{--<h6 class="pt-5 my-0">Invoice No:</b> #{{isset($invoice->id) ? $invoice->id:''}}</h6>
                    <h6 class="my-0">Date: {{ date('d-m-y', strtotime($invoice->valid_start)) }}</h6>--}}

                </div>
            </div>
            <table class="table">
                <thead style="background-color: #132D60; color:white">
                    <tr>
                        <th scope="col"></th>
                        <th scope=" col">Name </th>
                        <th scope="col">Preisvorstellung / Asking Price</th>
                        <th scope="col">Angebotspreis / Price offer</th>
                        
                        
                    </tr>
                </thead>
                <tbody>
                   
                    <tr>
                        <th scope="row">1</th>
                        <td>test</td>
                        <td>100000 €</td>
                        <td>90000 €</td>
                        
                        
                    </tr>
                   
                    <tr>
                        <th scope="row"></th>
                        <td>Gesamt / Total </td>
                        <td></td>
                        <td>90000 €</td>
                    </tr>

                </tbody>
            </table>


            <div class="row">
               
            
                <div class="col-sm-12">
                    <table class="table">
                        <thead style="background-color: #132D60; color:white">
                            <tr>
                                <td scope="col">Beträge / Amounts:</td>
                                <td scope=" col"> </td>

                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td scope="row">Zwischensumme / Sub Total</td>
                                <td>90000 €</td>

                            </tr>

                            <tr>
                                <td scope="row"> Gesamt Erhalten / Total<br> Received </td>
                                <td>90000 €</td>

                            </tr>
                            


                        </tbody>
                    </table>
                </div>

            </div>

            
          </div>

            <div class="cs-invoice_btns cs-hide_print">
            
            <button id="download_btn" class="cs-invoice_btn cs-color2">
              <svg xmlns="http://www.w3.org/2000/svg" class="ionicon" viewBox="0 0 512 512"><title>Download</title><path d="M336 176h40a40 40 0 0140 40v208a40 40 0 01-40 40H136a40 40 0 01-40-40V216a40 40 0 0140-40h40" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="32"/><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="32" d="M176 272l80 80 80-80M256 48v288"/></svg>
              <span>Download</span>

            </button>
            
          </div>



        </div>
    </section>

</body>

</html>